footer#credits {text-align:left;}
	.language-chooser li{
	/*display: inline-block;
	margin: 8px 1px;*/
	float: left;
	margin: 8px 5px 8px 0;
}
@media only screen and (min-width:769px) {

	html * {direction:ltr;text-align:left;}

	/* .faq-box h3 {direction:ltr;} */
	.share-item {margin:0 5px 0 0;}
	.ru_href {padding: 0 0 0 10px !important;}
	.footer-widget-area ul {margin: 0 40px 0 0;}
	.footer-widget-area h3 {padding-bottom:6px;}
	.nav-menu li a {height:51px;line-height:25.5px;font-size:14px;white-space:normal;}
	#top-links ul {margin:0 10px 0 0;}
	.services .link-frame a {line-height:20px;}

	/* Float: left; */

	nav#site-navigation.main-navigation,
	#top-links ul,
	.share-item,
	.widget-area,
	#hgroup,
	/*.nav-menu li,*/
	#top-links,
	.quarter,
	.third,
	.footer-widget-area {float:left;}

	/* Float: right; */

	.entry-content ul {
		padding-left:40px;
	}
	
	#primary.site-content,
	.logo,
	.logo img,
	nav#site-navigation2,
	#language-chooser,
	.promo-single table td,
	.header-widget-area {float:right;}
	
	.lang-select {float:right !important;}

	/* text-align: left; */

	.phone-number {
		text-align:right;
	}
	
	.box h2,
	.site-description,
	#sidebar-inner,
	.promo-single table th {text-align:left;}

	/* margin:0 2% 0 0; */

	.widget-area,
	.quarter,
	.third,
	.footer-widget-area {margin:0 2% 0 0;}
	
	/*	QR-code  */
	
	#qr-img {margin-left:15px;}

}

@media only screen and (max-width:768px) {
	
	h1.site-description {text-align:left;}
	
	/* Lang Switcher */
	.he_href {padding:0 10px 0 0;}
	
	/* Contact Form */	
	p#name-label,
	p#email-label,
	p#phone-label,
	p#msg-label {text-align:left;}
	.wpcf7 input[type="submit"] {width:auto;padding:0 10px;}
	
	/* Mobile Menu Toggle */
	.menu-toggle {
		background-position:1% center;
	}

}